Bug 104872 - install.log warning from nut-cgi: user nut does not exist - using root
install.log warning from nut-cgi: user nut does not exist - using root
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: nut (Show other bugs)
beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Brian Brock
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-09-22 19:30 EDT by Mike McLean
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 20:03:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2003-09-22 19:30:02 EDT
* Severn-0.93.1

Error(s) installing: nut-cgi 1.4.0 2 i386
warning: user nut does not exist - using root

The file in question is 
-rw-------    1 nut     root             1420 Sep 15 10:01 /etc/ups/upsset.conf
Comment 2 Mike McLean 2003-09-29 20:03:41 EDT
Confirmed fixed in Cambridge-re0929.nightly

Note You need to log in before you can comment on or make changes to this bug.